<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="369d53aa-1e7d-4695-9107-288e38934de2" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="87b62740-a075-4c69-a51f-697756598df5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="44bedabe-dabe-44be-beda-be44bedabe44-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ca1a51df-51df-ca1a-df51-1acadf511aca-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7931d5e7-d5e7-7931-e7d5-3179e7d53179-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a6d44a83-4a83-a6d4-834a-d4a6834ad4a6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - Pix Bar 6 (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1d246bb6-b0f1-3146-f42d-73a705e2e421-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - MH - Wash 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0393245c-0eec-78cc-1e62-c4b9185c6e68-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots Grp. 2" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d6283ab4-00d2-4397-ac19-1530f590bca6" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5c4b538e-8026-e369-8e53-4b5c268069e3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="984ab992-a5b4-47c9-8f58-df80362db16b" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="31" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris Stage-Out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ea4ce42a-d71a-4697-9bd5-6cc7f1744f57" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="35" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris Stage In" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0eae5f59-2bc5-4ec2-baac-87494f143885" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="36" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fresnels Group" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aca03092-16f0-40ce-ba32-b7e0c4d66585" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="32" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (2) - Arri (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7fa0985c-8e3a-2885-5c98-a07f3a8e8528-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7fa0985c-985c-7fa0-5c98-a07f5c98a07f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe - Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e3698026-538e-5c4b-2680-69e38e534b5c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash Out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="274dce9a-73a4-4f54-a5f8-c4a33acc94bb" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="33" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht - EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8faab427-da24-5f24-3d11-65cfdebac126-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht - Arris Stage-Out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="00a1357b-0feb-ab7d-0081-0f2d707ef9bf-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="9. Solo Orte Lilli" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="284c7803-daa5-430a-ad55-6e59ca453f75" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="14" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Einlasslicht" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06b6fd70-84c6-4f11-a05d-0a8901c8c679" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="56" />
      </TreeItem>
      <TreeItem Name="FixedExecutors">
        <TreeItem Name="Executor">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Einlasslicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06b6fd70-84c6-4f11-a05d-0a8901c8c679" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="56" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="8. Solo Natalie Orte" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4aaf5ed2-4351-4813-a487-e2944abf7543" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>